html {
  cursor: url("../images/cursor.png"), auto;
}

label {
  cursor: url("../images/cursor.png"), auto;
}

select {
  cursor: url(https://img.icons8.com/material-two-tone/24/000000/hand-cursor.png),
    pointer;
}

input {
  cursor: url(https://img.icons8.com/material-rounded/24/000000/text-cursor.png),
    auto;
}

li {
  list-style-type: none;
}
.btn-exit {
  background: black;
  font-size: 1rem;
  border-radius: 0.25rem;
  border: 1px solid transparent;
  font-weight: 500;
  height: 50px;
  width: 130px;
  color: white;
  padding: 0.375rem 0.75rem;
  cursor: url(../images/cursor-1.png), auto !important;
  transition: box-shadow 0.2s linear;
}

.btn-exit:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  color: #9fd3cc;
}

button.btn-close {
  cursor: url(https://img.icons8.com/material-two-tone/24/000000/hand-cursor.png),
    pointer !important;
}

button.btn-secondary {
  cursor: url(https://img.icons8.com/material-two-tone/24/000000/hand-cursor.png),
    pointer !important;
}

input.form-control {
  margin-bottom: 10px;
}

.visits__list {
  display: flex;
  width: 100%;
  justify-content: center;
}

.visits__item-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 40px 60px;
}

.visit__item {
  position: relative;
  width: 300px;
  background: #dcdcdc;

  border-radius: 10px;
  text-align: center;
  padding: 5px;
  margin: 10px;
  cursor: url(../images/cursor-1.png), auto;
}
.visit__item_click {
  margin: 10px 10px 360px 10px;
  background: #d3d3d3;
}

.visit__item-title {
  display: flex;
  justify-content: space-between;
}

.visit__option {
  display: none;
}

.visit__title {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.visible {
  width: 300px;

  background: #d3d3d3;
  border-radius: 10px;
  text-align: center;
  padding: 5px;
  margin-bottom: 20px;
  display: block;
  top: 195px;
  left: 0px;
  position: absolute;
  z-index: 1;
}

.span {
  position: relative;
  color: darkred;
}

.visit__base {
  padding-left: 1em;
}

.visit__base--title {
  color: teal;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

input.button__more {
  display: flex;
  margin: 10px auto;
  cursor: url(https://img.icons8.com/material-two-tone/24/000000/hand-cursor.png),
    pointer !important;
  background-color: #9fd3cc;
  border-radius: 10px;
  border: 1px solid #7caca4;
  transition: background-color 0.2s linear;
}

button.button__more:hover {
  background-color: #7caca4;
}

button.button__more:focus {
  outline: none;
}

.container.container-all {
  padding: 0;
  background-color: #efefef;
  border-radius: 25px;
}

.header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-top: 50px;
  background-color: #e3e3e3;
  border-radius: 15px;
}

.logo {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.logo-header {
  display: flex;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-left: 10px;
}

.logo-img {
  width: 80px;
  height: 80px;
}

.logo-title {
  padding-left: 20px;
}

.logo-subtitle {
  margin-top: -20px;
  padding-left: 140px;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 5px;
}

.btn.btn-primary {
  padding: 0;
  width: 200px;
  height: 50px;
  background-color: #9fd3cc;
  border-color: #7caca4;
  font-weight: 600;
  color: #212529;
  cursor: url(../images/cursor-1.png), auto;
  transition: background-color 0.2s linear;
}

.btn.btn-primary:hover {
  background-color: #70aca5;
  border-color: #70aca5;
  color: #050505;
  cursor: url(../images/cursor-1.png), auto;
}

.btn.btn-primary:focus {
  background-color: #70aca5;
  border-color: #7caca4;
  box-shadow: 0 0 0 0.25rem rgb(148, 205, 196);
  color: #050505;
}

.filters {
  margin: 50px 0;
}

.status-label {
  margin-left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  font-weight: 600;
}

.search {
  display: flex;
  flex-direction: column;
}

.search label {
  margin: 0;
}

.search-input {
  padding: 3px;
}

.form-label {
  font-size: 16px;
  font-weight: 600;
}
.clear{
    width:100%;
}

select.form-select {
  margin-bottom: 10px;
}

.col-sm select.form-select:focus {
  border-color: #7caca4;
  box-shadow: 0 0 0 0.25rem rgb(148, 205, 196);
}

.search .search-input {
  padding-left: 5px;
  outline-offset: 0;
  border-radius: 10px;
  border: 2px solid #919191;
  background: url(https://img.icons8.com/plasticine/30/000000/google-web-search.png)
    no-repeat;
}

.search .search-input:focus {
  background: none;
  outline-offset: -2px;
  border: 2px solid #555;
}

svg {
  width: 25px;
  height: 25px;
}

button.fas.fa-edit {
  border: none;
  cursor: url(https://img.icons8.com/material-two-tone/24/000000/hand-cursor.png),
    pointer;
}

button.fas.fa-edit:hover:before {
  color: teal;
}

button.fas.fa-edit:focus {
  outline: none;
}

i.fas {
  cursor: url(https://img.icons8.com/material-two-tone/24/000000/hand-cursor.png),
    pointer;
}

i.fas:hover:before {
  color: teal;
}

.fas:before {
  color: #111;
  font-size: 25px;
  margin-left: 6px;
}

.button__edit {
  background-color: #7caca4;
}

.button__undo {
  margin-top: 5px;
  background-color: lightcoral;
}
@media (max-width: 768px) {
  .header p {
    display: none;
  }
}
